SpywareBlaster 3.2 released!

Discussion in 'SpywareBlaster & Other Forum' started by javacool, Jul 7, 2004.

Thread Status:
Not open for further replies.
  1. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,997
    SpywareBlaster 3.2 has been released!

    New in this version:
    -Firefox 0.9 support
    -Various important changes and bug fixes

    This 3.2 release provides bug fixes and enhanced performance.
    The Mozilla/Firefox protection should now correctly detect profiles for Mozilla 1.7 & Firefox 0.9 and up.

    NEW UPDATING OPTIONS IN SPYWAREBLASTER 3.x
    SpywareBlaster still offers the built-in Check for Updates feature. This feature is completely free and allows you to keep up-to-date by clicking on a button in the SpywareBlaster interface.

    SpywareBlaster 3.2 now offers SpywareBlaster AutoUpdate - a brand-new updating solution. Just set it up, and AutoUpdate will check at every system boot for the latest updates and enable the newest protection (other options are available).

    As much as we would like to provide auto-updating functionality for free, bandwidth costs are simply too great to make it feasible. AutoUpdate functionality is $9.95 (US) per year, which helps to cover the bandwidth costs. The Check for Updates function remains completely free, as does SpywareBlaster. You only need to pay if you wish to have the extra convenience of AutoUpdate.

    Download the latest version here: http://www.javacoolsoftware.com/spywareblaster.html

    Enjoy! :D

    Best regards,

    -Javacool

    P.S. If you have any problems please don't hesitate to post.
     
  2. chew

    chew Registered Member

    Joined:
    Jun 29, 2004
    Posts:
    515
    Location:
    GeordieLand.
    Hi Javacool

    Please bear with me on this one as I am new.

    Could you tell how to install SpywareBlaster 3.2 please? Or direct me to an appropriate installation manual please.

    I have recently installed Webroot Spysweeper (free version) to get rid of those CWS nasties and switched from IE6 to Firefox 0.9 (I have not upgrade to 0.91 yet)

    So my question is do I have to uninstall Websroot Spysweeper (free ver) if I want to install/use SpywareBlaster 3.2?

    Thank you for your advice.

    Chew :)

    P/s: please please please ...


    This my system.
    1) OS is Windows XP Home Ed (fully patched) but without SP. (it crashed the last time i wanted to upgrade to SP1).

    2) AV is McAffee latest edition and up to the seconds update.

    3) Browser is Mozilla Firefox 0.9.

    4) Anti-Spyware/adware etc., is the free version of Webroot Spysweeper.

    5) IE activated to High Security and XP firewall enable.
     
    Last edited: Jul 7, 2004
  3. iceni60

    iceni60 ( ^o^)

    Joined:
    Jun 29, 2004
    Posts:
    5,116
    thank you,Javacool
     

    Attached Files:

    • sb1.jpg
      sb1.jpg
      File size:
      9.2 KB
      Views:
      16,452
    Last edited: Jul 7, 2004
  4. fnerraw

    fnerraw Registered Member

    Joined:
    Apr 24, 2004
    Posts:
    9
    I just uninstalled Spywareblaster 3.0 and installed 3.2. After the trouble I had with version 3.1 I was a little leary but I didn't have to worry. Javacool did a great job fixing the bugs in 3.1. The istallation went very smoothly and was uneventful.
     
  5. redwolfe_98

    redwolfe_98 Registered Member

    Joined:
    Feb 14, 2002
    Posts:
    581
    Location:
    South Carolina, USA
    Glad to see that you are alive and kickin', Javacool.. :)
     
  6. dangitall

    dangitall Registered Member

    Joined:
    Feb 23, 2004
    Posts:
    430
    Location:
    New Hamster, USA
    Nice job, Javacool! Everything worked from the start ... with one 'minor' problem: I had to switch from Firefox 0.8 to Firefox 0.91 before I really wanted to. For the best, I suppose, but support for the earlier version would've been nice.
     
  7. MikeBCda

    MikeBCda Registered Member

    Joined:
    Jan 5, 2004
    Posts:
    1,627
    Location:
    southern Ont. Canada
    Thanks, JC -- done with your usual inimitable flair, too, I see. We went from "Sorry I don't know when" to "Announcing ..." with no intermediate steps. Guess I've spent too much time over at avast, where "Hopefully next week" is more typical. ;)

    And thanks for one non-change -- specifically, thanks for leaving the interface essentially unchanged, so we're not looking at a total stanger like we did a version or two back.

    Best,
    Mike
     
  8. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,997
    Since release dates rely on so many factors, I try not to release any predictions. ;) (That could change - but that's generally been my policy.)

    But of course. :D

    Best regards,

    -Javacool
     
  9. sunflower

    sunflower Registered Member

    Joined:
    Jul 8, 2004
    Posts:
    5
    I"m using Netscape 7.1---version 3.1 would enabe mozilla protection, but 3.2 doesn't detect it and therefore doesn't load the protection. Any way to get it to recognize netscape/mozilla?
     
  10. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,997
    Did version 3.1 take a long time to load?

    This sounds like the result of an extremely large registry.dat, something that Netscape has been known to create on certain systems.

    Can you please search your computer for "registry.dat" (without the quotes) - there should be one in an "Application Data/Mozilla" folder under your user profile. Then, check the size. If it's a few MB or more, you are probably experiencing that issue.

    That said, I'd also recommend you take a look at either Mozilla or Firefox (both at http://www.mozilla.org) to replace Netscape 7.1 - Netscape is actually based off of Mozilla, but the newest Mozilla runs much better/faster.

    Best regards,

    -Javacool
     
  11. RUGUNIT

    RUGUNIT Guest

    i run mozilla firefox 0.8 as my browser and the new 3.2 of spywareblaster says that i dont have mozilla installed when the 3.1 did...any way to fix this problem?>
     
  12. dog

    dog Guest

  13. Khaine

    Khaine Registered Member

    Joined:
    Oct 2, 2002
    Posts:
    127
    Thanks javacool :)

    unfortuneatly I can't get this version to detect firefox :(
     
  14. dog

    dog Guest

    Hi Khaine, ;)

    If you're using FF 0.8 ... read the link in my post above.

    dog - *puppy*
     
  15. nadirah

    nadirah Registered Member

    Joined:
    Oct 14, 2003
    Posts:
    3,647
    Just downloaded the new spywareblaster 3.2, it's excellent! No problems at all!
    All protection is up and running, smooth and stable. :cool:
     
  16. Gianni

    Gianni Registered Member

    Joined:
    Nov 16, 2003
    Posts:
    45
    Hi!

    can we install it over previous version 3.1...?
    o_O
     
  17. nadirah

    nadirah Registered Member

    Joined:
    Oct 14, 2003
    Posts:
    3,647
  18. Deke

    Deke Registered Member

    Joined:
    May 30, 2004
    Posts:
    42
    Location:
    Texas
    I downloaded last night and everyting works fine except I am getting a conflict on the version between the setup.exe and the swb.exe. 3.20 versus 3.02. The main window has 3.2 on it so I figure it is alright but was just wondering why the difference.
     

    Attached Files:

  19. Gianni

    Gianni Registered Member

    Joined:
    Nov 16, 2003
    Posts:
    45
    THX so much for posting back, nadirah! :)

    btw i missed these Upgrade Instructions:

    Source:
    http://www.javacoolsoftware.com/sbupdate.html

    may come in useful for other members too... ;)
     
  20. nadirah

    nadirah Registered Member

    Joined:
    Oct 14, 2003
    Posts:
    3,647
    You are welcome, Gianni. :) I try to help people when i can.

    BTW, Deke, your avatar image is broken. Please fix it.
     
  21. Deke

    Deke Registered Member

    Joined:
    May 30, 2004
    Posts:
    42
    Location:
    Texas
    It is cycling by design. I also have one that disappears to the side.
     
  22. nadirah

    nadirah Registered Member

    Joined:
    Oct 14, 2003
    Posts:
    3,647
    If you have no problems with spywareblaster, this is how it should look:
     

    Attached Files:

  23. Shas

    Shas Registered Member

    Joined:
    Jul 8, 2004
    Posts:
    10
    Sorry if I'm in the wrong place, but it's my first post to this Forum.

    Had been running v.3.1 with no problems, just tried to upgrade to 3.2 and although the install is OK, if I try to run the programme I get the following error message:

    SPYWAREBLASTER caused an invalid page fault in
    module KERNEL32.DLL at 017f:bff886df.
    Registers:
    EAX=c0030c00 CS=017f EIP=bff886df EFLGS=00010216
    EBX=bff76849 SS=0187 ESP=007ffffc EBP=00800008
    ECX=8199b3dc DS=0187 ESI=8199aa54 FS=576f
    EDX=008001f0 ES=0187 EDI=0080017c GS=0000
    Bytes at CS:EIP:
    53 56 8b 0d e0 9c fc bf 57 33 f6 8b 38 8b 19 89
    Stack dump:

    I've tried downloading from all three sites on the MajorGeeks website but get the same thing each time. I've tried to run in safe mode as well, but no good. Any help would be much appreciated. Thanks.
     
  24. nadirah

    nadirah Registered Member

    Joined:
    Oct 14, 2003
    Posts:
    3,647

    Which version of Windows are you running on? XP? 2000? 98?
    That error, I think it could be caused by fragmentation. You could try defragmenting your hard drive first then download spywareblaster.
     
  25. Shas

    Shas Registered Member

    Joined:
    Jul 8, 2004
    Posts:
    10
    Thanks for your quick response nadirah. I'm running 98SE. I'll do as you suggest and see if it helps at all. I'll let you know. Thanks again.
     
Loading...
Thread Status:
Not open for further replies.